-- Сделаем возможность располагать подстанции в подстанциях
IF NOT EXISTS (SELECT * FROM Характеристики_типов_объектов)
  INSERT INTO Характеристики_типов_объектов (Код_типа_объекта, Код_типа_подобъекта, Представлять_папкой, Разрешать_новые_подобъекты, Верхний_уровень) VALUES (11, 11, 1, 1, 0)
GO               
-- Шаблон для столбцов Инвестпрограммы
alter table TCWorkTypes add InvestProgramTemplate nvarchar(1024)
GO
alter table TCSpecs add TRKSpecNumber nvarchar(50)
GO